Knowledgebase: Hosting > Shared Hosting > Plesk
.Net and MVC version for Windows Plesk Hosting
Posted by Simon Lim, Last modified by Jackson Yap on 23 June 2018 03:05 PM
  • .Net 4.5, 4.0, 3.5, 3.0, 2.0 Framework is currently supported on Windows Plesk Hosting.

  • MVC 3,4,5 is currently supported on Windows Plesk Hosting.
    As newer versions of ASP.NET MVC (3.0 and higher) are just .NET libraries that are used to create website, all required dependencies will be included in your site bin directory.

(7 vote(s))
Helpful
Not helpful

Copyright © APC Hosting Pte Ltd. All Rights Reserved.